﻿Copyright (c) (2016) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Wavetek Meterman CT237: (1 yr)VER/5502E+9100 Opt200,DMM
DATE:                  2016-02-12 19:18:56
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 12306 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       53
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Datron 9100 Opt200
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author(s):
#      KH, DAC, BHT
#
#  Source(s):
#      Meterman CT235, CT237
#      Operator's Manual
#      Electrical Specifications
#      Manual P/N 1566220 8/00 *
#
#      * The tolerances used by this procedure were taken from the published
#        specifications table.
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# The following statements are include to "force" the main procedure header
# to list all references required by all subprocedures called.
  1.001  IF           0
  1.002  5502E        Coil = 9100_Opt200; Turns = 10
  1.002  5502E        CurrentTerminal = 20A; InductanceComp = On
  1.002  5502E        +Current = 60.0 A; Frequency = 55 Hz
  1.003  IEEE         [@DMM]
  1.004  ENDIF

  1.005  MATH         @CalDev = "Fluke 5502E"
  1.006  CALL         Sub Amprobe CT237 (1 year) VER /5502+9100 Opt200,DMM
  1.007  END
